Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 18:41:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hamid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamid Bot:  Hi Hamid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648302857 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551843993            10:32 PM, 05th Apr                   Hamza                   Hi Hamid,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9648302857           10:33 PM, 05th Apr                     hamid                    I have ordered two separate items           10:33 PM, 05th Apr                     hamid                    Second time is dispatched i got message           10:34 PM, 05th Apr                     hamid                     9648302857 what about this first order           10:34 PM, 05th Apr                     hamid                    Can u check           10:34 PM, 05th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:34 PM, 05th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:36 PM, 05th Apr                   Hamza                   Please note that order No. (9648302857) is being processed and will arrive within 2-3 working days. You will also be notified when the order is shipped with the tracking number and the courier partner.           10:36 PM, 05th Apr                   Hamza                   Is there anything else I can help you?            10:39 PM, 05th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359137